[rabbitmq-discuss] Amazon EC2 AMI with current RabbitMQ disappeared?

Michael Justin michael.justin at gmx.net
Sat Oct 29 18:50:34 BST 2011

The AMI "ami-6b32612e" with RabbitMQ 2.4.0 mentioned on 
(link found on http://www.rabbitmq.com/devtools.html#ec2-dev) seems to 
be pulled from EC2 - only older versions 1.6.0 and 1.7.0 of RabbitMQ are 
listed in the AMI directory.

Maybe there is an Ubuntu AMI which already has a recent RabbitMQ version 
(2.4 or 2.6) on EC2 or? I have found two Ubuntu 11.10 AMIs
I would like to run it on demand for demo purposes only.

Am I understanding correctly that Ubuntu 11.10 ships with RabbitMQ 2.3.1?

Michael Justin

More information about the rabbitmq-discuss mailing list